Bug 1300016 - [Docs] [RFE] Documenation on Tenancy in CloudForms 4.0
[Docs] [RFE] Documenation on Tenancy in CloudForms 4.0
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
high Severity high
: GA
: 5.5.3
Assigned To: Suyog Sainkar
Dayle Parker
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2016-01-19 13:40 EST by Jared Deubel
Modified: 2017-04-28 03:41 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-04-28 03:41:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jared Deubel 2016-01-19 13:40:32 EST
Document URL: 
Section Number and Name: 

Suggestions for improvement: 
The client would like a more documentation specifically on Tenancy.

They would like it to include how-to, detailed capabilities, limitations, structure/architecture considerations, management, etc. 

As it seems there is currently no documentation on this. 

Additional information:
Comment 2 Andrew Dahms 2016-01-29 00:56:27 EST
Hi Jared,

Thank you for raising this bug, and my apologies for the delay in providing a response.

We have one or two requests asking for more information about tenancy, and I am just looking to see if we have someone available to take a look for you.

I will assign the bug as soon as possible, and we will provide updates with regards to progress.

Kind regards,

Comment 3 Jared Deubel 2016-02-04 10:32:25 EST
Please let me know what those questions are so that I can pass them along for you.
Comment 4 Andrew Dahms 2016-02-14 23:55:57 EST
Assigning to Suyog for review.

Suyog - see the description above from Jared. We need to provide more information on multi-tenancy, which is currently covered in a procedural format in General Configuration, to include more conceptual information.

Note You need to log in before you can comment on or make changes to this bug.